/* Class = "NSTextFieldCell"; title = "Password request text"; ObjectID = "54"; */
"54.title" = "Password request text";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "55"; */
"55.title" = "Folytatás";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "56"; */
"56.title" = "Állj";

/* Class = "NSButtonCell"; title = "Apply to All"; ObjectID = "58"; */
"58.title" = "Alkalmazás az összesre";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "62"; */
"62.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Default Encoding (Recommended)"; ObjectID = "63"; */
"63.title" = "Alapértelmezett kódolás (ajánlott)";

/* Class = "NSTextFieldCell"; title = "Password Encoding:"; ObjectID = "68"; */
"68.title" = "Jelszó kódolása:";
